#sp-footer1 ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}
.sppb-addon-article .tags {display: none;}

ul.social-media-footer li a i,
ul.social-media-footer li:hover a i {
   transition: .3s ease-in-out;
}
ul.social-media-footer li:hover a i {
    transform: rotate(360deg);
}
canvas {
    display: block;
    width: 100vw;
    height: 100vh;
}
canvas.particles-js-canvas-el {
    position: absolute;
    top: 2%;
    left: 0%;
    opacity: .3;
    z-index: 0;
}

/**/

@keyframes anim-moema-1 {
    60% {
        -webkit-transform: scale3d(0.8, 0.8, 1);
        transform: scale3d(0.8, 0.8, 1);
    }
    85% {
        -webkit-transform: scale3d(1.1, 1.1, 1);
        transform: scale3d(1.1, 1.1, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes anim-moema-2 {
	to {
	opacity: 0;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
    }
}

.hero-section-img:before {
    content: url(../../../images/shaps.png);
    position: absolute;
    left: 50%;
    animation: zoomInOut 5s infinite;
	z-index: 999;
}
.hero-section-img:after {
    content: "";
    position: absolute;
    border: 15px solid #fed73e;
    height: 100px;
    width: 100px;
    border-radius: 60px;
    left: 0%;
    top: 14%;
	z-index: 999;
}

.zoominout {
  animation-name: zoomInOut;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;

  -webkit-animation-name: zoomInOut;
  -webkit-animation-duration: 3s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;

  -moz-animation-name: zoomInOut;
  -moz-animation-duration: 3s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: ease-in-out;

  -ms-animation-name: zoomInOut;
  -ms-animation-duration: 3s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: ease-in-out;

  -o-animation-name: zoomInOut;
  -o-animation-duration: 3s;
  -o-animation-iteration-count: infinite;
  -o-animation-timing-function: ease-in-out;
}

@keyframes zoomInOut {
  0% {
    -webkit-transform: rotate(0deg) scale(0.7);
    transform: rotate(0deg) scale(0.7);
    opacity: 0;
  }

  50% {
    -webkit-transform: rotate(180deg) scale(1);
    transform: rotate(180deg) scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: rotate(360deg) scale(0.7);
    transform: rotate(360deg) scale(0.7);
    opacity: 0;
  }
}

/**/
section.hero-section:before {
    background-color: #4403e5;
    height: 1273px;
    content: "";
    position: absolute;
    width: 2300px;
    border-radius: 666px;
    transform: rotate(151deg);
    top: -93%;
    left: -10%;
    z-index: -11;
    box-shadow: -87px 28px 0px 88px rgba(237,237,237,1);
    -webkit-box-shadow: -87px 28px 0px 88px rgb(237 237 237);
    -moz-box-shadow: -87px 28px 0px 88px rgba(237,237,237,1);
}
section.hero-section{
    overflow: hidden;
    position: relative;
}

section.hero-section:after {
    height: 1273px;
    content: "";
    position: absolute;
    width: 2300px;
    border-radius: 666px;
    transform: rotate(151deg);
    top: -93%;
    left: -10%;
    z-index: -11;
    mix-blend-mode: multiply;
    background-image: url(../../../images/home-2.jpg)
}
@media(max-width: 1023px){
section.hero-section:before, 
section.hero-section:after {
    top: -48%;
    left: -52%;
}

}

@media(max-width: 1023px){
ul.social-media-footer {
	width: 80%;
	padding: 30px;
	height: 110px;
}
}

/**/
.happy-satisfied p {
    color: #000000;
    font-weight: bold;
    line-height: 22px;
}
.happy-satisfied h2{
    font-size: 60px;
    font-weight: bold;
	color: var(--primary_color);
}
.happy-satisfied{
    background-color: #ffffff;
    padding: 30px;
}
.happy-satisfied {
    background-color: #ffffff;
    padding: 40px;
    position: absolute;
    top: 59%;
    border-radius: 20px;
    width: 33%;
    left: -6%;
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 10%);
}
@media (max-width: 1400px) {
.happy-satisfied {
	width: 40%;
}
}
@media(max-width: 1200px){
.happy-satisfied {
	width: 48%;
	left: 6%;
}
}

.happy-satisfied {
    width: 36%;
    left: -4%;
    padding: 25px;
}
	
#sp-header {
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0);
}	
	
/**/

#sp-header.transparent {
	position: absolute;
	top: 20px;
	left: 0px;
	width: 100%;
	z-index: 9999 !important;
	background-color: rgba(36, 38, 41, 0);
	transition: all 0.3s ease-out 0s;
}

#sp-header.transparent.header-sticky {
	background: #070267;
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999 !important;
	transition: all 0.3s ease-out 0s;
	box-shadow: 0px 2px 55px rgba(168, 182, 218, 0.32);
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
	padding: 0 10px;
}
#sp-header.transparent .sp-megamenu-parent > li.active > a, 
#sp-header.transparent .sp-megamenu-parent > li a {
	color: #ffffff;
}
#sp-header.transparent .sp-megamenu-parent > li:hover > a {
	color: #ffffff !important;
}
#sp-header.transparent .sp-megamenu-parent .sp-dropdown li.sp-menu-item a {
	color: #000000;
	font-weight: 500;
}
#sp-header .sp-megamenu-parent > li.active > a, 
#sp-header .sp-megamenu-parent > li a {
	font-weight: 500;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
	padding: 10px 20px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:not(:last-child) {
	border-bottom: 1px solid #eeeeee;
}
/**/
.hello-im h3 {
    font-size: 500px;
    position: absolute;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 2px;
    font-weight: bold;
    -webkit-text-stroke-color: #6a6a6a;
    left: 60%;
    top: -10%;
    z-index: -1;
}

@media (max-width: 1024px) {
.hello-im h3 {
	display: none;
}
#sp-header {
	padding-top: 12px;
}
}

#sp-header.white.header-sticky .sppb-btn-primary {
	border: 2px solid var(--third_color);
	color: var(--third_color);
}
#sp-header.white.header-sticky .sppb-btn-primary:hover {
	border: 2px solid var(--third_color);
	color: #ffffff;
}	
#sp-header.white.header-sticky .burger-icon > span {
	background-color: var(--third_color)!important;
}
#sp-header.white.header-sticky {
	background: #ffffff;
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999 !important;
	transition: all 0.3s ease-out 0s;
	box-shadow: 0px 2px 55px rgba(168, 182, 218, 0.32);
}
#sp-header.white .sp-megamenu-parent > li.active > a, 
#sp-header.white .sp-megamenu-parent > li a {
	color: #000000;
}
#sp-header.white .sp-megamenu-parent > li:hover > a {
	color: #000000 !important;
}
#sp-header.white .sp-megamenu-parent .sp-dropdown li.sp-menu-item a {
	color: #000000;
	font-weight: 500;
}
/**/
#sp-header.dark .burger-icon > span {
	background-color: #000000 !important;
}
#sp-header.dark .sppb-btn-primary {
	border: 2px solid #000000;
	color: #000000;
}
#sp-header.dark .sppb-btn-primary:hover {
	border: 2px solid var(--third_color);
	color: #ffffff;
}	
#sp-header.dark.header-sticky .burger-icon > span {
	background-color: var(--third_color)!important;
}
#sp-header.dark.header-sticky {
	background: #ffffff;
	height: 80px;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 9999 !important;
	transition: all 0.3s ease-out 0s;
	box-shadow: 0px 2px 55px rgba(168, 182, 218, 0.32);
}
#sp-header.dark .sp-megamenu-parent > li.active > a, 
#sp-header.dark .sp-megamenu-parent > li a {
	color: #000000;
}
#sp-header.dark .sp-megamenu-parent > li:hover > a {
	color: #000000 !important;
}
#sp-header.dark .sp-megamenu-parent .sp-dropdown li.sp-menu-item a {
	color: #000000;
	font-weight: 500;
}
/**/
.offcanvas-menu .offcanvas-inner ul.menu > li a:hover, .offcanvas-menu .offcanvas-inner ul.menu > li a:focus, .offcanvas-menu .offcanvas-inner ul.menu > li span:hover, .offcanvas-menu .offcanvas-inner ul.menu > li span:focus {
	color: var(--third_color);
}
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li span {
	color: #000000;
}
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	opacity: 1;
}
/**/
.age ul {
    list-style: none;
	padding: 0;
	margin: 0;
	
}
.age ul  li span {
    position: absolute;
    left: 30%;
    font-weight: 500;
	color: #000000;
	font-size: 16px;
}
.age ul  li:nth-child(even) {
    background-color: #f7f8fe;
}
.age ul  li h6 {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    position: relative;
	color: #000000;
}
.age ul  li {
    padding: 20px 30px;
    border-radius: 20px;
}
/**/
.service-data {
    text-align: center;
    background-color: #f7f8fe;
    border: 3px solid transparent;
    padding: 50px;
    margin-bottom: 30px;
    border-radius: 20px;
	transition: all 0.3s ease-out 0s;
}
.service-data:hover{
    background-color: transparent;
    border: 3px solid var(--third_color);
    transform: translateY(-10px);
	transition: all 0.3s ease-out 0s;
}

.service-data h5{
    font-weight: bold;
	color: #000000;
}
.service-data h5 a {
	color: #000000;
}
.service-data:hover h5 a {
	color: #000000;
}
.service-data svg {
    height: 150px;
    background-color: #ffffff;
    padding: 25px;
    fill: var(--third_color);
    border-radius: 25px;
    margin-bottom: 30px;
    z-index: 1;
    position: relative;
    width: 120px;
}
.svg-img{
    position: relative;
}
.svg-img:before {
    border-radius: 20px;
    content: "";
    background-color: #f5f5f5;
    height: 130px;
    width: 150px;
    position: absolute;
    z-index: 0;
    left: 25.7%;
    top: 6%;
    box-shadow: -1px 2px 40px 18px rgba(212,212,212,0.25);
    -webkit-box-shadow: -1px 2px 40px 18px rgba(212,212,212,0.25);
    -moz-box-shadow: -1px 2px 40px 18px rgba(212,212,212,0.25);
}
.service-data:hover .svg-img:before{
    background-color: #6527de;
}
.service-data:hover svg{
    fill: #ffffff;
    background-color: var(--third_color);
}
@media (max-width: 1400px) {
.svg-img::before {
	left: 23%;
	width: 150px;
	height: 110px;
}
.service-data {
  padding: 35px;
}
}
/**/
.resume-data .headings h3 {
    padding-top: 0;
	color: #000000;
	font-weight: 600;
}
.resume-data .headings.resume h3:before {
    display: none;
}
.my-resume {
    background-color: #f7f8fe;
    overflow: hidden;
}
.resume-data {
    background-color: #ffffff;
    padding: 50px;
    border-radius: 20px;
    position: relative;
}
.resume-data .education h5:before{
    border: 7px solid #eee;
	background-color: var(--primary_color);
}
.resume-data .education h5:after{
    left: -7.5%;
}
.resume-data .studies{
    background-color: transparent;
    border: 1px solid #dadada;
}
.resume-data .studies:before{
    border-bottom: 21px solid #dadada;
}
.resume-data .education.end h5:after {
   display: none;
}
.resume-data .education {
    margin-left: 48px;
}
.my-resume{
    position: relative;
}
.headings.resume h3:before {
    display: none;
}
.education {
    margin-left: 38px;
}
.studies {
    padding: 30px;
    margin-top: 30px;
    border-radius: 20px;
    position: relative;
    margin-bottom: 30px;
}
.education h5:before {
    content: "";
    position: absolute;
    height: 25px;
    width: 25px;
    border-radius: 20px;
    left: -10%;
    top: 8%;
    border: solid 7px #030718b5;
    z-index: 2;
}
.education h5{
    font-size: 18px;
    font-weight: bold;
    position: relative;
    margin: 0 0 10px 0;
	color: var(--primary_color);
}
.studies h6{
    font-size: 18px;
    font-weight: bold;
	color: #000000;
}
.studies:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-bottom: 30px solid #10152c;
    border-right: 30px solid transparent;
    top: -12%;
}
.education h5:after {
    content: "";
    position: absolute;
    height: 290px;
    width: 4px;
    left: -7%;
    top: 34%;
    z-index: 1;
}
.education.end h5:after {
    height: 254px;
}
.resume-data .education h5::after,
.education h5::before, 
.my-resume .education h5::after {
	background-color: var(--primary_color);
}
@media(max-width: 980px){
.satisfied {overflow: visible !important;}
.resume-data .headings h3 {padding-left: 20px !important;}
.resume-data {
padding: 20px 20px 20px 0px !important;
}
}
/**/
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
	background: linear-gradient( 90deg, var(--third_color), #973af1c9);
	padding: 30px;
	height: 65%;
	width: 65%;
	margin: auto;
}
.sp-simpleportfolio-btns {
	display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-items {
  margin: 0;
  border-radius: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper,
.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay,
.sp-simpleportfolio .sp-simpleportfolio-img {
	border-radius: 20px;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-img {
	float: none;
	margin: auto;
}
.sp-simpleportfolio .sp-simpleportfolio-img {
	max-width: 310px;
}
.sp-simpleportfolio .sp-simpleportfolio-item:hover  .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-img,
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-img {
	transform:scale3d(1,1,1);
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a {
	background-color: transparent;
	color: #999999;
	padding-right: 20px;
	font-size: 16px;
	font-weight: bold;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a:before {
    content: "";
    position: absolute;
    border: 1px solid var(--primary_color);
    height: 15px;
    width: 15px;
    border-radius: 20px;
    left: -15px;
    top: 13px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:before {
    content: "";
    position: absolute;
    border: 1px solid #999999;
    height: 15px;
    width: 15px;
    border-radius: 20px;
    left: -15px;
    top: 13px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a:before {
    content: "";
    position: absolute;
    background-color: var(--primary_color);
    height: 15px;
    width: 15px;
    border-radius: 26px;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
	position: relative;
}
/**/
.satisfied{
    position: relative;
    overflow: hidden;
 }
.satisfied:before {
	top: 14%;
    position: absolute;
    content: "";
    height: 500px;
    width: 856px;
    background: linear-gradient( 90deg, var(--third_color), var(--five_color));
    z-index: -1;
    border-radius: 25px;
    border-top-left-radius: 0;
    border-bottom-left-radius:0 ;
}
  @media(min-width: 1023px){
.satisfied:after {
    content: "";
    position: absolute;
    top: 0%;
    z-index: -10;
    left: 38%;
    border-radius: 25px;
    width: 100% !important;
    height: 650px;
    background-image: linear-gradient(to right,#f6f7fe,#eee0fe,#e1ebf9,#ddf1f8,#d8f5f7);
}
}

/**/
.customers:before {
    content: url(../../../images/shaps.png);
    position: absolute;
    left: 26%;
    top: 13%;
    animation: zoomInOut 5s infinite;
}
/**/

.e-mail h6{
    font-weight: bold;
	color: #000000;
	line-height: 30px;
	font-size: 20px;
}
.e-mail {
    display: flex;
    align-items: center;
    border: 3px solid var(--third_color);
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 20px;
}
.icon-box i{
    height: 90px;
    width: 90px;
    justify-content: center;
    display: flex;
    align-items: center;
    border-radius: 15px;
    font-size: 30px;
    color: #ffffff;
    margin-right: 20px;
	background-color: var(--third_color);
}
/**/
.basic-package {
    padding: 40px;
    border-radius: 20px;
    padding-bottom: 80px;
    position: relative;
    overflow: hidden;
    padding-top: 54px;
}
.basic-package:before {
    background-color: #4403e5;
    content: "";
    height: 250px;
    width: 100%;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    mix-blend-mode: multiply;
}
.basic-package h5{
    font-size: 18px;
    color: #ffffff;
    position: relative;
    z-index: 1;
}
.basic-package h3 {
    font-size: 54px;
    font-weight: 500;
    color: #ffffff;
    position: relative;
    z-index: 1;
    padding-top: 10px;
    padding-bottom: 10px;
}
.basic-package span{
    font-size: 16px;

}
.rocket {
    z-index: 1;
    border: 1px solid #dadada;
    width: 90%;
    margin: auto;
    padding: 40px;
    padding-top: 0;
    border-radius: 20px;
    background-color: #ffffff;
    margin-top: -40px;
    position: relative;
}
.rocket span,.basic-package i{
    color: var(--primary_color);
    background-color: #ffffff;
    padding: 30px;
    font-size: 45px;
    border-radius: 28px;
    box-shadow: -1px 2px 40px 18px rgb(212 212 212 / 25%);
}
.basic-package i{
    position: relative;
    z-index: 1111;
}
.rocket ul {
    margin-top: 40px;
    margin-bottom: 40px;
	padding-left: 0;
	list-style: none;
}
.rocket li{
    padding-top: 25px;
    font-weight: 500;
	color: #000000;
}
.rocket li i {
    padding-right: 20px;
    color: var(--primary_color);
    font-weight: bold;
}
.rocket .button.download.button--moema.button--text-thick.button--text-upper.button--size-s {
    border: 3px solid var(--third_color);
    color: var(--third_color);
    background: #ffffff;
}
.rocket .button.download.button--moema.button--text-thick.button--text-upper.button--size-s:hover{
    color: #ffffff;
	background: var(--third_color);
}
.pricing-plans-tabla.two .basic-package {
    width: 65%;
    padding-bottom: 0px;
}
.pricing-plans-tabla.two .basic-package h3 {
    padding-bottom: 20px;
    margin-bottom: 25px;
}
.pricing-plans-tabla.two .rocket {
    width: 50%;
    margin-top: -188px;
    margin-left: 318px;
}
/* button */
.button--moema {
    padding: 20px 50px;
    border-radius: 50px;
    background: linear-gradient( 90deg, var(--third_color), #973af1);
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    border: 0;
    font-weight: bold;
    text-transform: capitalize;
    position: relative;
}
 
.button--moema:hover {
    -webkit-transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
    transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
    color: #ffffff;
    background-color: var(--third_color);
    -webkit-animation: anim-moema-1 0.3s forwards;
    animation: anim-moema-1 0.3s forwards;
}
.button--moema.button--inverted:hover {
    color: #ECEFF1;
    background-color: #7986cb;
}
.button--moema:hover:before {
    -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
    animation: anim-moema-2 0.3s 0.3s forwards;
}
@keyframes anim-moema-1 {
    60% {
        -webkit-transform: scale3d(0.8, 0.8, 1);
        transform: scale3d(0.8, 0.8, 1);
    }
    85% {
        -webkit-transform: scale3d(1.1, 1.1, 1);
        transform: scale3d(1.1, 1.1, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}
@keyframes anim-moema-2 {
    to {
        opacity: 0;
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.sp-page-title .sp-page-title-heading{
	font-size: 70px;
	font-weight: bold;
	color: #ffffff;

}
.sp-page-title {
	padding: 210px 0 120px 0;
	text-align: center;
}
.breadcrumb .fas {
	display: none !important;
}
.sp-page-title .breadcrumb {
  display: block;
  margin: 30px auto auto auto;
  text-align: center;
  
}
.sp-page-title .breadcrumb > span, 
.sp-page-title .breadcrumb > li, 
.sp-page-title .breadcrumb > li + li::before, 
.sp-page-title .breadcrumb > li > a {
	display: inline-block;
}
.burger-icon > span {
	background-color: #fff !important;
}
#sp-header .sppb-btn {
	margin-top: 7.5px;
}
.logo-image-phone {
	height: auto !important;
	margin-top: 7.5px;
}
/**/
@media(max-width: 1023px){
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {
  float: none !important;
  display: inline-block !important;
}	
#sp-header .sppb-btn {
	margin-top: 1px !important;
}
	
.error {
	width: 95% !important;
}
.error:before {
	display: none !important;
	border-radius: 50px;
}
}
.error:before {
    background-color: #ffffffd6;
    position: absolute;
    height: 540px;
    width: 870px;
    content: "";
    z-index: 0;
    left: -6%;
    border-radius: 150px;
    top: 7%;
}
.error {
    width: 70%;
    position: relative;
    z-index: 111;
	margin: auto !important;
	background: #ffffff;
}
.page404 #sp-footers {
	display: none !important;
}
ul.social-media-footer {
	list-style: none;
}
@media (max-width: 500px) {
ul.social-media-footer {
  border: 0 !important;
}
}
@media (min-width: 1200px) {
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin-left: 60px !important;
}
}
/**/
.services.two .service-data {
    padding: 30px;
    background-color: transparent;
    margin-bottom: 0;
}
.services.two .service-data img {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}
.services.two .service-data:hover{
    border: 1px solid #ffffff;
    background-color: #ffffff;
    box-shadow: -1px 2px 40px 18px rgb(212 212 212 / 15%);
}

/**/
.my-project.hom3.two .portfolio-detail {
    margin: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}
.my-project.hom3.two .hading h2 {
    padding-bottom: 0;
}
.services.two .service-data {
    padding: 30px;
    background-color: transparent;
    margin-bottom: 0;
}
.services.two .service-data.one .svg-img:before {
    background-color: #69dd40;
}
.services.two .service-data.one svg {
    background-color: #6de643;
    fill: #fff;
}
.services.two .service-data .svg-img:before{
    left: 19%;
}
.services.two .service-data.two .svg-img:before {
    background-color: #f39b01;
}
.service-data.two svg {
    background-color: #ffa301;
    fill: #fff;
}
.service-data.three .svg-img:before {
    background-color: #dc40a6;
}
.service-data.three svg {
    background-color: #e643ae;
    fill: #fff;
}
.service-data.for .svg-img:before {
    background-color: #4068dc;
}
.service-data.for svg {
    background-color: #436de6;
    fill: #fff;
}
.services.two .service-data:hover{
    border: 1px solid #ffffff;
    background-color: #ffffff;
    box-shadow: -1px 2px 40px 18px rgb(212 212 212 / 15%);
    -webkit-box-shadow: -1px 2px 40px 18px rgb(212 212 212 / 15%);
    -moz-box-shadow: -1px 2px 40px 18px rgba(212,212,212,0.15);
}
.hover06 figure:hover img {
    -webkit-transform: rotate(10deg) scale(1.4);
    transform: rotate(10deg) scale(1.4);
}
.hover06 figure img {
    transform: rotate(0) scale(1);
    transition: .3s ease-in-out;
	border-radius: 20px;
	width: 100%;
}
.portfolio-detail:hover .hover06 figure img {
    -webkit-transform: rotate(10deg) scale(1.4);
    transform: rotate(10deg) scale(1.4);
}
.portfolio-detail a {
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s;
    padding: 0.1% 0px;
    background-image: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));
    background-image: linear-gradient(to right, currentColor 0%, currentColor 100%);
    background-size: 0px 2px;
    background-position: 0px 95%;
    background-repeat: no-repeat;
    text-decoration: none;
    line-height: 40px;
	color: #000000;
}
.portfolio-detail a:hover{
    background-size: 100% 2px;
}
.portfolio-img figure {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
.portfolio-detail img,
.portfolio-img,
.portfolio-detail {
	overflow: hidden;
	position: relative;	
}

.portfolio-detail:hover img {
    border-radius: 20px;
}
.portfolio-img img {
    width: 100%;
    border-radius: 20px;
}
figure {
  overflow: hidden;
  border-radius: 20px;
}
.img-large.hover06 {
	overflow: hidden;
	border-radius: 20px;
}

.col-lg-12 .img-large.hover06 {
	margin-top: 15px;
	margin-bottom: 20px;
}
.col-lg-8 .img-large.hover06 img,
.col-lg-4 .img-large.hover06 img {
	height: 330px;
	width: 100%;
	object-fit: cover;
}
/**/
.home-img{
    position: relative;
}
.ovhh {
    position: relative;
	overflow: hidden;
}
.home-img img{
    position: relative;
}

.home-img:before {
    content: url(../../../images/dots-1.png);
    position: absolute;
    left: 48%;
    top: 19%;
    animation: rotateme 10s infinite;
    z-index: 0;
}
@keyframes rotateme {
    from {
        transform: rotate(0deg);
    }
    to { 
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to { 
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotateme {
    from {
        -moz-transform: rotate(0deg);
    }
    to { 
        -moz-transform: rotate(360deg);
    }
}
@-o-keyframes rotateme {
    from {
        -o-transform: rotate(0deg);
    }
    to { 
        -o-transform: rotate(360deg);
    }
}
.rotate-me{
    animation-name: rotateme; 
    animation-duration: 20s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    
    -webkit-animation-name: rotateme; 
    -webkit-animation-duration: 70s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    
    -moz-animation-name: rotateme; 
    -moz-animation-duration: 24s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    
    -ms-animation-name: rotateme; 
    -ms-animation-duration: 24s; 
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    
    -o-animation-name: rotateme; 
    -o-animation-duration: 24s; 
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}
/**/

ul.social-media-footer.head li:hover{
  background-color: var(--third_color);
  border: 1px solid var(--third_color);
}
ul.social-media-footer.head {
    border: 1px solid transparent;
    margin: 0;
    margin-top: 20px;
	list-style: none;
	padding: 0;
}
ul.social-media-footer.head li i {
	text-align: center;
	line-height: 55px;
	color: #000000;
}
ul.social-media-footer.head li:hover i,
ul.social-media-footer.head li:hover a {
    border: 0;
    color: #ffffff;
}
ul.social-media-footer.head li {
	display: inline-block;
	width: 55px;
	height: 55px;
	border-radius: 80px;
	border: 1px solid #737373;
	text-align: center;
	margin-right: 7px;
}
ul.social-media-footer.head li a {
	text-align: center;
}
/**/
.reviews .edison {
    border: 5px solid var(--third_color);
    width: 95%;
    margin-left: 63px;
    padding: 50px;
    position: relative;
    box-shadow: -47px -1px 0px -25px rgba(227,227,227,0.47);
    -webkit-box-shadow: -47px -1px 0px -25px rgb(227 227 227 / 47%);
    -moz-box-shadow: -47px -1px 0px -25px rgba(227,227,227,0.47);
    border-radius: 54px;
}
.edison p{
    font-size: 20px;
    line-height: 30px;
}
.quote-img h4{
    margin: 0;
    font-weight: bold;
	color: #000000;
}
.quote-img{
    display: flex;
    align-items: center;
    padding-top: 30px;
}
.quote-img img {
    margin-right: 20px;
    background-color: var(--third_color);
    padding: 30px 20px;
    border-radius: 20px;
}
/**/
.article-list .article .article-header h1, 
.article-list .article .article-header h2 {
	font-size: 40px;
	font-weight: bold;
	color: #000000;
}

.article-list .article .article-header h2 {
	margin-top: 30px;
}
.article-info > span {
	font-size: 15px;
	font-weight: 500;
	line-height: 30px;
}
.article-introtext {
	line-height: 30px;
}
.article-list .article {
  margin-bottom: 60px;
  padding: 0;
  border: 0px solid #f5f5f5;
  border-radius: 0;
}
.article-list .article .article-intro-image img, .article-list .article .article-featured-video img, .article-list .article .article-featured-audio img, .article-list .article .article-feature-gallery img {
	border-radius: 20px;
	width: 100%;
}
.article-list .article .readmore a:hover,
.article-list .article .readmore a {
	color: #ffffff;
}
.article-list .article .readmore a {
    font-weight: bold;
    text-transform: capitalize;
}
.article-list .article .readmore {
    padding: 20px 50px;
    border-radius: 50px;
    background: linear-gradient( 90deg, var(--secondary_color), var(--primary_color));
    color: #fff;
    -webkit-transition: background-color 0.3s, color 0.3s;
    transition: background-color 0.3s, color 0.3s;
    border: 0;
    font-weight: bold;
    text-transform: capitalize;
    position: relative;
	width: 200px;
}
.article-list .article .readmore::before {
    content: '';
    position: absolute;
    top: -20px;
    left: -20px;
    bottom: -20px;
    right: -20px;
    background: inherit;
    border-radius: 50px;
    z-index: -11111111;
    opacity: 1;
    -webkit-transform: scale3d(0.8, 0.5, 1);
    transform: scale3d(0.8, 0.5, 1);
}
.article-list .article .readmore:hover {
    -webkit-transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
    transition: background-color 0.1s 0.3s, color 0.1s 0.3s;
    color: #ffffff;
    background-color: #3f51b5;
    -webkit-animation: anim-moema-1 0.3s forwards;
    animation: anim-moema-1 0.3s forwards;
}
.article-info > span a:hover,
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {
	color: var(--third_color);
}
/**/
.article-details .article-header h1, .article-details .article-header h2 {
	font-size: 40px;
	font-weight: bold;
	color: #000000;
}
body {
	line-height: 30px;
}
.blog-quote .quote-img {
    padding: 45px;
    border: 5px solid #9539f0;
    border-radius: 30px;
    margin: 30px 0;
    align-items: flex-start;
}
.blog-quote .quote-img h4{
    font-size: 26px;
    line-height: 40px;
    font-weight: 500;
    padding-bottom: 20px;
}
.blog-quote .quote-img span{
    font-size: 16px;
    font-weight: bold;
}
.article-details .article-full-image img {
	border-radius: 20px;
	width: 100%;
}
#sp-left .sp-module, 
#sp-right .sp-module {
	background-color: #f7f8fe;
	padding: 30px;
	border-radius: 20px;
	margin-bottom: 30px;
	border: 1px solid #f7f8fe;
}
#sp-left .sp-module .sp-module-title:before, 
#sp-right .sp-module .sp-module-title:before {
	background-color: var(--third_color);
}
#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title{
    font-weight: bold;
    padding-bottom: 20px;
    position: relative;
	color: #000;
}
#sp-left .sp-module .sp-module-title:before, 
#sp-right .sp-module .sp-module-title:before {
    position: absolute;
    content: "";
    height: 3px;
    width: 50px;
    bottom: 20%;
}
#sp-left .sp-module .sp-module-title, 
#sp-right .sp-module .sp-module-title {
	border-bottom: 0px solid #f3f3f3;
	margin: 0 0 10px 0;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, 
.article-list .article .article-featured-audio, 
.article-list .article .article-feature-gallery {
	margin: 0;
	border-radius: 20px;
	border-bottom: 0px solid #f5f5f5;
}
.mod-articlescategories li {
	background-color: #fff;
	padding: 13px 20px 13px 20px;
	border-radius: 10px;
	margin-top: 10px;
}
.mod-articlescategories li a {
	font-size: 16px;
	font-weight: bold;
}
.mod-articlescategories li:hover {
	background-color: var(--third_color);
}
.mod-articlescategories ul > li > a:hover,
.mod-articlescategories li a:hover,
.mod-articlescategories li:hover a {
	color: #ffffff !important;
}
/*desktop burger menu*/
@media (min-width: 1024px) {
.offcanvas-menu ul.sppb-gallery {
	display: flex !important;
}
.offcanvas-menu ul.menu.nav-pills,
.offcanvas-menu .logo  {
	display: none !important;
}
.offcanvas-menu {
	width: 350px;
}
body.ltr.offcanvs-position-right .offcanvas-menu {
	right: -350px;
}
.showoffcanvas .offcanvas-menu ul.menu.nav-pills,
.showoffcanvas .offcanvas-menu .logo  {
	display: flex !important;
}
}

/*end*/

body.ltr .close-offcanvas {
  right: 15px;
  background: var(--third_color);
  padding: 5px;
}
/**/
li.client-data i {
    font-size: 34px;
    font-weight: 500;
    padding-right: 20px;
}
li.client-data {
    display: flex;
    padding-bottom: 35px;
    position: relative;
}
li.client-data h4 {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
	color: #000000;
}
li.client-data h6 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #999;
    text-transform: uppercase;
}
ul.client-info {
    padding: 30px;
    border: 3px solid var(--third_color);
    border-radius: 20px;
	list-style: none;
		padding-bottom: 50px;
		margin-bottom: 35px;
}
li.client-data {
    border-bottom: 1px solid #ddd;
	padding: 15px 0;
}
ul.client-info button.button.load.button--moema.button--text-thick.button--text-upper.button--size-s {
    margin: 35px 0;
}
ul.client-info .button i {padding-right: 10px;}
li.client-data i {
  color: var(--third_color);
}
li.client-data:last-child {
margin-bottom: 35px !important;
padding-bottom: 35px !important;
border-bottom: 0px solid #ddd !important;
}
.spacebtn {
	display: block; 
	margin-top: 30px;
	width: 250px;
}

/**/
.sp-simpleportfolio .sp-simpleportfolio-description {
width: 100%;
}
.sp-simpleportfolio .sp-simpleportfolio-description {
width: 100%;
}
.sp-simpleportfolio-description h2,
.sp-simpleportfolio .sp-simpleportfolio-image,
.sp-simpleportfolio .sp-simpleportfolio-meta {
display: none;
}

.showoffcanvas #offcanvas-toggler.offcanvas-toggler-right {
  display: flex !important;
}
.sppb-carousel-extended-item.active, .sppb-carousel-extended-item.dragenable {transform-style: inherit !important;}